@media (max-width: 1540px) {
    section.property-detail .col-10 {
        flex:0 0 auto;
        width: 79.333333%
    }

    section.property-detail .col-2 {
        flex: 0 0 auto;
        width: 20.666667%
    }
}

@media (max-width: 1400px) {
    .ovabrw_datetime_wrapper {
        position:relative;
        width: 49.3%;
        display: inline-block
    }
}

@media (max-width: 1280px) {
    .prop-price h5 {
        font-size:var(--f20)
    }
}

@media (max-width: 1024px) {
    section.property-detail .col-8 {
        padding-right:0;
        width: 100%;
        padding: 0;
    }

    div#book {
        width: 100%;
        padding: 0
    }

    .ovabrw_datetime_wrapper {
        width: 49.7%
    }

    a.sticky.main-btn {
        display: block
    }

    #book .side-area {
        padding: 25px
    }
}

@media (max-width: 980px) {
    .book-now-mob p.price,a.sticky.main-btn {
        display:none
    }

    section.property-detail {
        padding: 85px 20px
    }

    .property-detail .row.gallery {
        margin-bottom: 30px
    }

    .property-detail .upper-area h3 {
        font-size: var(--f24)
    }

    .property-detail .row.bottom h4 {
        font-size: 22px
    }

    .spec-list p {
        font-size: var(--f17)
    }

    #book .side-area {
        padding: 30px
    }

    section.car-section {
        padding: 0 20px 80px
    }

    section.property-detail .col-10 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: var(--m20);
        padding: 0;
    }

    section.property-detail .col-2 {
        flex: 0 0 auto;
        width: 100%;
        padding: 0;
    }

    .prop-price h5 {
        text-align: left
    }

    .col-3,.col-9 {
        width: 100%
    }

    .big-img {
        width: 73%
    }

    .col-3.sidebar {
        width: 25%
    }

    .property-detail h2 {
        font-size: 36px
    }

    .property-detail .row.bottom .amenities .row h4 {
        font-size: 18px
    }

    .book-now-mob {
        display: block
    }
}

@media (max-width: 540px) {
    #tidio-chat iframe {
        inset:auto -7px 55px auto!important
    }
.contact-form {
    padding: var(--p30) 0;
}
    .property-detail h2 {
        font-size: 28px
    }

    section.property-detail {
        padding: 40px 12px;
    }

    .property-detail .gallery .col-6.left img {
        height: 200px;
        border-radius: 12px 12px 0 0
    }

    .property-detail .gallery .col-6.left {
        width: 100%;
        margin-bottom: var(--m14)
    }

    .col-3.sidebar,.ovabrw_datetime_wrapper,.property-detail .gallery .col-6,section.car-section .img-sec {
        width: 100%;
        padding: 0;
    }

    .property-detail .gallery .col-6.right img {
        height: 150px
    }

    .gallery1 .big-img a span,.gallery1 .sidebar .img-active:first-child img,.property-detail .gallery .col-6.right .col-6:nth-child(2) img {
        border-radius: 0
    }

    .property-detail .gallery .col-6.right .col-6:nth-child(3) img {
        border-radius: 0 0 0 12px
    }

    .property-detail .row.gallery {
        margin-bottom: 0;
    }

    .ammenities h2,.contact-form h2,.description h2,.policies h2,.property-detail .upper-area h3,.property-detail h4,.reviews h2 {
        font-size: var(--f24);
    }

    .property-detail .row.bottom h4,section.car-section .price h6 {
        font-size: 20px
    }

    .spec {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 20px 0
    }

    .spec-list {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        width: 33.33%
    }

    .property-detail h6,.spec-list p {
        font-size: var(--f16)
    }

    #book .side-area {
        padding: 20px
    }

    section.car-section {
        padding: 0 10px 45px
    }

    section.car-section .property-card img {
        height: 200px;
        width: 100%
    }

    section.car-section .property-card h5 {
        font-size: 20px;
        margin-bottom: 15px
    }

    .ammenities,.policies,.reviews {
        padding: var(--p30) 0
    }

    .review-img img {
        margin-bottom: 10px
    }

    section.car-section .ammenities img {
        width: 23px!important
    }

    .property-detail .ammenity-home li {
        font-size: var(--f15);
        /* display: flex; */
        /* flex-direction: column; */
        /* align-items: center; */
        /* justify-content: center; */
        /* gap: 5px; */
        /* text-align: center; */
    }

    .prop-price h5 {
        font-size: var(--f20) !important;
        margin-bottom: 0
    }

    .prop-price h5 span {
        font-size: var(--f14)
    }

    .big-img {
        width: 100%;
        margin-bottom: var(--m20);
        padding: 0;
    }

    .gallery1 .big-img a img {
        height: 200px;
        border-radius: 20px 20px 0 0
    }

    .gallery1 .sidebar .img-active img {
        height: 200px
    }

    .gallery1 .sidebar .img-active:last-child img,.gallery1 .sidebar .img-active:last-child span {
        border-radius: 0 0 20px 20px
    }

    .amenities .col-4 {
        width: 50%;
        padding: 0 12px
    }

    .gtiuwG {
        padding: 0!important
    }

    .amenities img {
        width: 30px;
        height: 30px;
        margin-bottom: 10px
    }

    .property-detail .row.bottom .amenities .row h4 {
        font-size: 17px
    }

    .ammenities .col-4 {
        width: 50%
    }

    .main-form {
        padding: var(--p30) var(--p20);
        padding-top: 0;
    }
.contact-form .row .col-6 {
    flex: 0 0 auto;
    width: 100%;
    padding: 0;
}
    .contact-form .row .row{
        padding-top: 0;
    }
    .contact-form .row .col-12{
        padding:0;
    }
    .contact-form .submit{
        margin-top:15px;
    }
    .contact-form .row .col-4 {
    width: 100%;
        padding:0;
}
    .contact-form .row{
        gap:15px;
        padding-top: 15px;
    }
    .banner h1,.breadcrumb-wrap {
        display: none
    }

    .gallery1 button {
        padding: var(--p5) var(--p8)
    }

    .col-review,.review-img {
        width: 100%;
        padding: 0
    }

    .review-top {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        flex-direction: column
    }

    a.sticky.main-btn {
        transform: rotate(0);
        position: relative;
        width: auto;
        text-align: center;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 1;
        font-size: 14px;
        display: none
    }

    .book-now-mob {
        display: none;
        justify-content: space-between;
        padding: 10px 12px;
        background: #fff;
        position: fixed;
        width: 100%;
        bottom: 0;
        z-index: 4;
        align-items: center
    }

    .book-now-mob p.price {
        color: var(--secondary-color);
        margin-bottom: 0;
        line-height: 1.4;
        font-size: 21px;
        font-weight: 700;
        display: inline-block
    }

    .book-now-mob p.price span {
        font-size: 14px;
        font-weight: 600
    }

    footer .copyright {
        padding-bottom: 10px
    }
  .description {
    padding: var(--p10) 0;
    padding-bottom: var(--p30);
}

    .features-sec .features-col {
        width: 100%;
        padding: 0!important;
        text-align: left
    }

    .features-sec .row {
        gap: 30px 0
    }

    .features-sec img {
        width: 70px;
        margin-bottom: 20px
    }

    .limou-form form .form-bottom,.limou-form form .form-upper {
        flex-wrap: wrap
    }
  .description .col-3, .description .col-9{
   padding:0; 
  }
  section.ammenities .col-3, section.ammenities .col-9{
   padding:0; 
  }
  .ammenities ul {
    padding-left: 18px;
  }
  .ammenities ul li {
    width: 47.33%;
  }
  section.policies .col-3, section.policies .col-9{
   padding:0; 
  }
}

@media (max-width: 360px) {
    .property-detail h4 {
        font-size:var(--f20)
    }

    .ammenities .col-4,.form-label,.property-detail h6 {
        font-size: var(--f15)
    }

    .ammenities h2,.contact-form h2,.description h2,.policies h2 {
        font-size: var(--f22)
    }

    .ammenities .col-4 {
        width: 50%
    }

    .main-form {
        padding-top: 0
    }

    .form-control {
        font-size: var(--f14)
    }

    form#booking_form p {
        font-size: 13px
    }
}

@media (max-width: 320px) {
    .ammenities .col-4 {
        width:100%;
        font-size: var(--f15)
    }

    .contact-form .row .col-6 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: var(--m20)
    }

    .contact-form .row {
        padding: 0;
        gap: 2%
    }

    .main-form {
        padding-top: var(--p30)
    }
}
